/*

Theme Name: Pro &ndash; Child Theme
Theme URI: https://theme.co/pro/
Author: Themeco
Author URI: https://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/
@media screen and (max-width: 767px) {
	.x-container.width {
		max-width: 92%;
	}
}
@media screen and (min-width: 768px) {
  .x-container.width {
	  	max-width: 1400px;
		padding-left: 65px;
		padding-right: 65px;
	}
}
form {
    margin: 0 !important;
}
.balao-whatsapp {
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 55px;
    height: 55px;
}
.balao-whatsapp-form .whats-recebido p {
    max-width: 85%;
    background: #fff;
    border-radius: 0.3em;
    color: #616161;
    line-height: 1.3;
    padding: 7px;
    box-shadow: -1px 1px 2px #dbdbdb;
}
.balao-whatsapp-form .whats-enviado p {
    width: 85%;
    float: right;
    margin-bottom: 0;
}
.balao-whatsapp-form .whats-enviar {
    width: 100%;
}
.balao-whatsapp-form .whats-enviar p {
    max-width: 85%;
    float: right;
    text-align: right;
}
.balao-whatsapp-form form > div {
    float: left;
}
.balao-whatsapp-form .wpcf7 input {
    background: #e7ffe7;
}
.balao-whatsapp-form input.wpcf7-submit {
    background: #0b6156;
    padding: 0 15px;
    font-size: 0.9em;
}
.balao-whatsapp-form input.wpcf7-submit:hover {
    background: rgb(4, 73, 65);
}
.x-anchor-toggle.balao-whatsapp-form {
    position: fixed;
    right: 20px;
    bottom: 20px;
}
.x-anchor-button.btn-full .x-anchor-content {
	justify-content: start !important;
}
.x-text.frase-destaque-home h3 {
    font-size: 2.4em !important;
}
.x-section.conteudo-servico .x-the-content, .x-section.conteudo-pertfolio .x-the-content {
	max-width: 710px;
    text-align: center;
}
.x-section.conteudo-servico .x-the-content p img {
	width: 179%;
    margin-left: -39.5%;
	max-width: none;
}
/* .x-section.conteudo-servico .x-the-content {
    margin-bottom: -250px !important;
} */
.x-section.mais-info-servicos h2, .x-section.investir-servicos h2, .x-section.cta-servicos h2 {
	font-size: 1.8em !important;
}
.texto-cor-1.filosofia {
	font-size: 2em !important;
}
select, textarea, input[type=text], input[type=password], input[type=datetime], input[type=datetime-local], input[type=date], input[type=month], input[type=time], input[type=week], input[type=number], input[type=email], input[type=url], input[type=search], input[type=tel], input[type=color] {
	background: #fff;
}
select::placeholder, textarea::placeholder, input::placeholder {
	color: #d7d7d7 !important;
	padding-left: 10px !important;
}
form.wpcf7-form {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
	column-gap: 10px;
}
form.wpcf7-form .campo.contato-half {
    flex-basis: calc(50% - 5px);
}
form.wpcf7-form .campo.contato-wide {
    flex-basis: 100%;
}
form.wpcf7-form .campo.input i {
    transform: rotate(-45deg);
    margin-left: 10px;
}